a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
}

#twitter {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 9;
    margin: 35px 0% 0px 0px;
    clear: none;
}

#feature_description {
    float: left;
    font-size: 1em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 25px;
    color: black;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 40;
    margin: 0px 0px 0px 0%;
    clear: left;
}

#feature_title {
    float: left;
    font-size: 1.5em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 29px;
    color: rgb(81, 165, 195);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 41;
    margin: 0px 0px 0px 0%;
    clear: right;
    min-height: 0px;
}

#tagline {
    float: left;
    font-size: 1.15em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 23px;
    color: rgb(212, 63, 82);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 47;
    clear: both;
    overflow: visible;
    margin-top: 0px;
    margin-left: 1.552795%;
}

.section-header {
    font-size: 1.65em;
    width: 26.25%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 31px;
    color: rgb(81, 165, 195);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 10px;
    margin-left: 1.498924%;
    clear: none;
}

#header {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    display: block;
    min-width: 0px;
    background-color: rgb(239, 238, 239);
    opacity: 1;
    border-bottom-color: rgb(44, 61, 95);
    border-bottom-width: 2px;
    border-bottom-style: solid;
    position: relative;
    padding-bottom: 10px;
}

#feature {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    margin-right: 0%;
    background-color: rgb(246, 246, 246);
    opacity: 1;
    display: block;
    border-bottom-color: rgb(196, 200, 209);
    border-bottom-width: 1px;
    border-bottom-style: solid;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 12px 0px;
    background-image:-webkit-linear-gradient(270deg, rgb(239, 238, 239) 0%, rgb(255, 255, 255) 100%);
    background-image: linear-gradient(180deg, rgb(239, 238, 239) 0%, rgb(255, 255, 255) 100%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#feature_img {
    float: left;
    height: 150px;
    margin: 0px 0px 0px 1.5%;
    clear: none;
    width: 199px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 2px none rgb(81, 165, 195);
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    background-image:url("../img/Default-Landscape.png");
    background-attachment: inherit;
    -webkit-background-size: contain;
    background-size: contain;
    -webkit-box-shadow: rgba(38, 91, 110, 0.34902) 0px 3px 3px 0px;
    box-shadow: rgba(38, 91, 110, 0.34902) 0px 3px 3px 0px;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#client-header {
    float: left;
    height: 41px;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: none;
    display: block;
    overflow: visible;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#clients_scroll {
    display: inline-block;
    height: 360px;
    margin: 0px 0px 0px 0%;
    clear: both;
    min-width: 0px;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    position: relative;
    top: 0px;
    left: 0px;
}

#clients_scroll_container {
    float: left;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 100%;
    margin-right: 0%;
    overflow: auto;
    background-image:-webkit-linear-gradient(270deg, white 0%, rgb(249, 249, 249) 66%);
    background-image: linear-gradient(180deg, white 0%, rgb(249, 249, 249) 66%);
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
    border-bottom-color: rgb(217, 220, 225);
    border-bottom-width: 1px;
    border-bottom-style: solid;

}

.client {
    display: inline-block;
    height: 355px;
    margin: 0px;
    padding: 0px;
    clear: none;
    width: 215px;
    position: relative;
}

.client_img {
    float: left;
    height: 170px;
    padding-top; 170px;
    clear: none;
    width: 170px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-bottom-left-radius: 30px;
    border: 1px solid rgb(81, 165, 195);
    min-width: 0px;
    min-height: 0px;
    max-width: none;
    max-height: none;
    position: relative;
    margin: 10px 0px 0px 20px;
    background-attachment: scroll;
    -webkit-background-size: contain;
    background-size: contain;
    -webkit-box-shadow: rgba(38, 91, 110, 0.34902) 0px 3px 3px 0px;
    box-shadow: rgba(38, 91, 110, 0.34902) 0px 3px 3px 0px;
    background-position: 0% 0%;
    background-repeat: repeat repeat;    
}
#client0_img {
    background-image:url("../img/romwod.png");
}

#client1_img {
    background-image:url("../img/uncorked.png");
}

#client2_img {
    background-image:url("../img/indivision.png");
}

#client3_img {
    background-image:url("../img/wild.png");
}

#client4_img {
    background-image:url("../img/columbia.png");
}

#client5_img {
    background-image:url("../img/grazia.jpg");
}

#client6_img {
    background-image:url("../img/nightandday.png");
}

#client7_img {
    background-image:url("../img/Evviva1.jpg");
}

.client_title {
    float: left;
    font-size: 1.25em;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: 500;
    line-height: 25px;
    color: rgb(44, 61, 78);
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 19;
    margin: 0px 0px 0px 0%;
    clear: both;
    min-height: 25px;
    padding: 0px 20px;
}

.client_description {
    float: left;
    font-size: 0.875em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
    color: black;
    font-style: normal;
    letter-spacing: normal;
    text-decoration: none;
    font-family: source-sans-pro;
    position: relative;
    z-index: 20;
    clear: both;
    min-height: 0px;
    padding: 0px 15px 0px 20px;
    margin: 3px 0px 0px;
    white-space:normal;

}

#feature_textbox {
    float: left;
    height: auto;
    clear: none;
    width: 320px;
    position: static;
    top: 0px;
    left: 0px;
    margin: 25px 0px 0px 20px;
    min-width: 0px;
}

#twitter_scroll_container {
    float: left;
    height: 106px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 93.5%;
    min-width: 0px;
    margin-right: 0%;
    padding: 0px;
    overflow: auto;
}

#twitter_endcap {
    float: left;
    height: 106px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 6.5%;
    margin-right: 0%;
    background-color: rgb(217, 234, 240);
}

#twitter_scroll {
    float: left;
    height: 106px;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 4500px;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

#logo {
    float: left;
    font-size: 2.6em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 40px;
    color: rgb(0, 61, 95);
    font-style: normal;
    letter-spacing: -.05em;
    text-decoration: none;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 46;
    clear: none;
    margin-top: 15px;
    margin-left: 1.552795%;
}

#skills-header {
    float: left;
    height: 41px;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    border-bottom-width: 1px;
    border-bottom-style: none;
    display: block;
    overflow: visible;
    min-width: 0px;
    position: relative;
    top: 0px;
    left: 0px;
}

#skills {
    float:left;
}

#skills ul
{
    width:80%;  /* room for 3 columns */
    margin-left: 5em;
    margin-right: auto;
    max-width: 60em;
    padding-left: 0px;
}
#skills ul li
{
    float: left;
    width: 100%;  /* accommodate the widest item */
    max-width: 20em;
}

@media only screen and (max-width: 480px) {
    #tagline {
        position: relative;
        height: auto;
        text-align: center;
        padding-right: 50px;
        padding-left: 50px;
        top: 0px;
        left: 0px;
        margin-top: 0px;
        margin-left: 2.403256%;
        clear: both;
    }

    #header {
        height: auto;
        padding-bottom: 20px;
    }

    #feature_img {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
    }

    #feature_title {
        height: auto;
        text-align: center;
    }

    #feature_textbox {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
    }

    #feature_description {
        padding-left: 20px;
    }

    #firstclient {
        margin-left: 70px;
    }

    .client {
        margin-left: 0px;
        margin-right: 60px;
    }

    #clients_scroll {
        width: 100%;
    }

    #logo {
        text-align: center;
        position: relative;
        right: auto;
        top: 0px;
        left: 0px;
        margin-top: 15px;
        margin-left: 0%;
        clear: none;
        height: auto;
        width: 100%;
    }
    #skills ul {
        margin-left: 20%;
    }

}
